Firebase_database plugin for flutter is not working (resolve android.arch.core:common:1.1.1.)

I am new to flutter development. I want to use the firebase database. I was able to connect to firebase using the firebase analytics plugin but I was not successful in...

I cant find my Project Structure in My Flutter App in Android Studio and I also have a build.gradle exception : ((

I have been working on a Flutter project with Firebase in Android Studio for over a month but now I have run into a serious error. I cannot seem to find where my File&...

Mistakes happen when building Flutter APK

<strong>Hello I just Finished Programing using Flutter platform So when I was write my code and running the code everything working well But when i need to Building A...

Gradle suddenly started giving error when building Flutter app

This is the error I receive when I try to run my Flutter app on an x86 android emulator running android 8.1 <pre><code>Launching lib\main.dart on Android SDK buil...

Error on flutter/packages/flutter_tools/gradle/flutter.gradle

I am facing an issue while running the app. Before it used to work, all of sudden it is started showing the compilation error. Flutter version: 3.8.1 D...

firebase, flutter error Could not resolve all files for configuration

today I was learning firebase and I got stuck while running the app. following is the error that I got when I build the app after changes -: <pre><code>Laun...

gradle error in android studio while runnig flutter app

I'm trying to authenticate my login page activity with firebase. so, while doing that I got this Gradle error. I refer to the below link but nothing works for...

E/FirebaseInstanceId: binding to the service failed. Flutter Android

I am failing to implement Firebase to my Flutter Android app.<br> I created a default Flutter app on Android Studio and it is running on both emulator and physical dev...

How to import and use Flutter Firebase package within kotlin file

I have an android project that I'm moving over to Flutter, however there are specific native-level functions where I need to utilize FirebaseAuth and FirebaseFirestore...

I get this error when uploading my app: Upload failed You need to use a different version code for your APK than version code 1

I have an app on google play store. Currently there's only one upload. And I want to upload a new version, but when ever I do that this error shows: <blockq...

Flutter error : Could not resolve com.google.android.gms:play-services-location:16.+, Status code 502

Looks like Bintray library is down and I am not able to build my app. I tried a lot of solutions but none them worked. A similar github issue is there which is already...

I need to higher the android compileSdk but there is nothing to edit in the build.gradle file , I tried to add it put is still does not work

Here is the error that asks to update the <code>compileSdk</code>, I tried to add it but it does not work <pre><code>error : Warning: The plugin geolocator_androi...

i am trying to get SHA1 to firebase console and when i ran gradlew signingReport on my android studio terminal an error

i am trying to add SHA1 to my firebase console and when i ran gradlew signingReport i got this error C:\Users\23480\StudioProjects\woerrortisunmi\android\app&gt;build....

FAILURE: Build failed with an exception : Flutter Gradle build failure

a while ago i deleted my .android folder in my flutter project and now i'm facing this error with the attached stack trace in Debog consule of my VsCode here is...

Android Studio Flutter project can not recognize GradleException and Properties in build.gradle

I hope there is a solution to this coz Google did not help much Android Studio Flutter project can not recognize GradleException and Properties in build.gradle ...